# -*- coding: utf-8 -*-
# This config is python script

## SETTINGS
#
## MPD
# 
# The default are localhost:6600 / no password
#
# To set different MPD host/port/password please use environment variables.
#
# You may set MPD_HOST/MPD_PORT in your shell rc file
#   or
# You can launch the script with leading environment variables:
#           $> MPD_HOST=pass@my_mpd_host script.py
#
# More details about MPD's environment variables in mpc manual (cf. man 1 mpc),
# options --host/--port. 

## Set JINGLE_TAG here.
#
# Set JINGLE_TAG with any combinations of key, value with keys in :
#       artist , album , title , track, filename, […] (cf. man 1 mpc).
#
# Uncomment/change one of the following examples
#
## Some examples:
#
#JINGLE_TAG = {
#        'filename' : '/radio/jingles/',
#        'artist'   : 'Steve Albini'
#        }
#JINGLE_TAG = {'comment': 'jingle'}
#TODO: remove following to release
JINGLE_TAG = {'artist': 'Magma'}

# VIM MODLINE
# vim: ai ts=4 sw=4 sts=4 expandtab
